Help with 5.0.0.230 and bbm - Page 2
Page 2 of 2 FirstFirst 12
Results 21 to 23 of 23

Thread: Help with 5.0.0.230 and bbm

  1. #21
    metsfan89 is offline BlackBerryOS Friend
    Join Date
    Sep 2009
    Device
    storm 9530/ tour 9630
    OS
    5.0.0.323/ 5.0.0.230
    Posts
    23
    ok got it. wow as i was doing that i got a little pop up message for an update to bbm and i tried to get it but it said the software on my phone wasnt compatible... hmmm maybe bbm 5.0 is going to be official for 4.7ers?




  2. #22
    jnepsa's Avatar
    jnepsa is offline BlackBerryOS Wizard
    Join Date
    Apr 2009
    Location
    ohio
    PIN
    ch me then
    Device
    9550 Storm 2
    OS
    5.0.0.428
    Posts
    4,387
    Quote Originally Posted by metsfan89 View Post
    ok got it. wow as i was doing that i got a little pop up message for an update to bbm and i tried to get it but it said the software on my phone wasnt compatible... hmmm maybe bbm 5.0 is going to be official for 4.7ers?
    we arent 100% but it seems to be a glitch in rims updates

  3. #23
    jasonfyc's Avatar
    jasonfyc is offline BlackBerryOS Fanatic
    Join Date
    May 2009
    Location
    Walla Walla Wa
    PIN
    ned her ag
    Device
    Storm
    OS
    8959765.655we80.754.
    Posts
    1,290
    Wirelessly posted (storm 9530)

    Quote Originally Posted by jnepsa
    Quote Originally Posted by metsfan89 View Post
    ok got it. wow as i was doing that i got a little pop up message for an update to bbm and i tried to get it but it said the software on my phone wasnt compatible... hmmm maybe bbm 5.0 is going to be official for 4.7ers?
    we arent 100% but it seems to be a glitch in rims updates
    And it seems to be for OS 4.0 and 4.1... Not something we can use!

Page 2 of 2 FirstFirst 12

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •